wget_css_parsed_url_st(3)

NAME
wget_css_parsed_url_st

SYNOPSIS

  Data Fields
size_t len
length of found URL
size_t pos
position of found URL within the scanned CSS data
const char * url
zero-terminated copy the found URL
const char * abs_url
the found URL converted into an absolute URL

Author

Generated automatically by Doxygen for wget2 from the source code.